/* Page settings */
body
{
	margin: 0px;
}

.PageHeader
{
	margin: 0px 0px 0px 0px;
	background-image: url(/EN/web_SYSTEM/top_frame/back_top.jpg);


}

.PageHeader .Main
{
	background-color: #8098C6;
	font-size: 22px;
	font-weight: bold;
	padding: 20px;
height: 60px;
width: 100%;
}

.PageHeader TR TD.TopLeft
{
	height: 8px;
	background-image: url(Images/HeaderTopLeft.gif);
	background-repeat: repeat-x;
	width: 20%;
}

.PageHeader TR TD.TopSplit
{
	background-color: #FEC200;
}

.PageHeader TR TD.TopSplit IMG
{
	height: 8px;
}

.PageHeader TR TD.TopRight
{
	height: 8px;
	background-image: url(Images/HeaderTopRight.gif);
	background-repeat: repeat-x;
	width: 80%;
}

.PageHeader .Main A
{
	color: white;
	text-decoration: none;
}

.PageHeader .Menu
{
	background-color: #F8F8F8;
}

.PageHeader .Menu TABLE TD
{
	padding-left: 15px;
	padding-right: 15px;
	padding-top: 5px;
	padding-bottom: 5px;
	border: solid 1px #5E79A6;
}

.PageHeader .Menu TABLE TD A
{
	color: 333333;
	text-decoration: none;
}

.PageFooter
{
	border-top: solid 1px #FEC200;
}

.PageFooter TD
{
	FONT-SIZE: 10px;
	padding: 10px 10px 10px 10px;
	width: 33%;
}

.PageFooter .PoweredBy
{
	color: F8F8F8;
}

ul
{
	margin: 0px 20px 0px 20px;
}

a
{
	color: #6E7DC2;
}

A:hover
{
	color: #649DE7;
}

/* Default text font settings */
body, td, p
{
	font-family: Arial;
	font-size: 12px;
	color: #343434;
}

/* Container settings */
.GlobalContainer
{
	text-align: center;
}

.PageContainer
{
	width: 800px;
	border-collapse: collapse;
	height: 100%;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

.HeaderContainer
{
	vertical-align: top;
	padding: 0px;
}

.BodyContainer
{
	vertical-align: top;
	height: 100%;
	padding: 0px 0px 0px 0px;
}

.FooterContainer
{
	vertical-align: bottom;
	padding: 0px;
}

/* Page columns */
TABLE.BodyColumns
{
	border-collapse: collapse;
	margin: 0px 0px 0px 0px;
	height: 100%;
	width: 100%;
}

TD.LeftColumn
{
	background-color: #F8F8F8;
	padding: 0px;
	vertical-align: top;
	width: 18%;
	border-top: solid 10px #7E7EB8;
}

TD.RightColumn
{
	background-color: #F8F8F8;
	padding: 0px;
	vertical-align: top;
	width: 18%;
	border-top: solid 10px #7E7EB8;
}

TD.CentreColumn
{
	vertical-align: top;
	padding: 20px 20px 20px 20px;
	height: 700px;
	border-top: solid 10px #7E7EB8;
}

/* Left column panels */
.LeftColumn .Panel
{
	border-collapse: collapse;
	width: 100%;
	margin: 0px;
}

.LeftColumn .Heading
{
	font-weight: bold;
	background-color: #9DB0D0;
	padding: 5px 8px 5px 8px;
	width: 100%;
	border-left: solid 5px #7E7EB8;
	border-bottom: solid 1px #E2E2E2;
}

.LeftColumn .Content
{
	padding: 10px 10px 20px 10px;
}

/* Centre column panels */
.CentreColumn .Panel
{
	border-collapse: collapse;
}

.CentreColumn .Panel TD
{
	padding: 3px;
}

.CentreColumn .Heading
{
	font-weight: nbolder;
	font-size: 18px;
	color: navy;
	padding: 3px 3px 10px 0px;
}

.CentreColumn .SmallText
{
	color: 000790;
	font-size: 11px;
}

.CentreColumn .SmallText A
{
	color: 000790;
	font-size: 11px;
}

.CentreColumn .Box
{
	border-right: #006699 1px solid;
	padding-right: 5px;
	border-top: #006699 1px solid;
	padding-left: 5px;
	padding-bottom: 5px;
	border-left: #006699 1px solid;
	padding-top: 5px;
	border-bottom: #006699 1px solid;
	background-color: #f1f1f1;
}

.CentreColumn .Required
{
	color: Red;
}

.CentreColumn .Message
{
	background-color: #F8F8F8;
	width: 98%;
	border: #7E7EB8 1px solid;
	padding: 5px 5px 5px 5px;
	font-size: 11px;
	margin: 10px 0px 10px 0px;
}

.CentreColumn .HorizontalRule
{
	height: 1px;
	font-size: 1px;
	border-bottom: solid 1px #8098C6;
	margin: 5px 0px 5px 0px;
}

/* Right column panels */
.RightColumn .Panel
{
	border-collapse: collapse;
	width: 100%;
	margin: 0px;
}

.RightColumn .Heading
{
	font-weight: bold;
	background-color: #9DB0D0;
	padding: 5px 8px 5px 8px;
	width: 100%;
	border-left: solid 5px #7E7EB8;
	border-bottom: solid 1px #E2E2E2;
}


.RightColumn .Content
{
	padding: 10px 10px 20px 10px;
}

.RightColumn .Panel .Content .Message
{
	font-size: 11px;
	color: Green;
}

/* Form styles */
.Field
{
	font-size: 11px;
	margin-top: 5px;
}

.FieldFull
{
	width: 100%;
	font-size: 11px;
	margin-top: 5px;
}

.Field120
{
	width: 120px;
	font-size: 11px;
	margin-top: 5px;
}

.Field150
{
	width: 150px;
	font-size: 11px;
	margin-top: 5px;
}

.Field200
{
	width: 200px;
	font-size: 11px;
	margin-top: 5px;
}

.Field300
{
	width: 300px;
	font-size: 11px;
	margin-top: 5px;
}

.Field400
{
	width: 400px;
	font-size: 11px;
	margin-top: 5px;
}

.Field500
{
	width: 500px;
	font-size: 11px;
	margin-top: 5px;
}

.FormButton
{
	font-size: 11px;
	width: 100px;
}

.FieldLabel
{
	white-space: nowrap;
}

/* Misc Styles */
.HelpLink
{
	cursor: help;
}

DIV.ListItem
{
	padding:0px 0px 0px 10px;
    background-image: url(Images/BlueBullet.gif); 
    background-repeat: no-repeat;
    background-position: left center;
}

DIV.Trail
{
	background-color: #F8F8F8;
	margin: 0px 0px 15px 0px;
	width: 100%;
	border: #FEC200 1px solid;
	padding: 5px 5px 5px 5px;
	font-size: 11px;
}

/* ViewArticlePanel styles */
.ViewArticlePanel
{
	border-collapse: collapse;
	width: 100%;
}

.ViewArticlePanel .Title
{
	font-weight: bolder;
	font-size: 18px;
	color: #000CAD;
	/*font-style: italic;*/
	padding: 0px 0px 10px 0px;
}

.ViewArticlePanel .content
{
	line-height:18px;
}

.ViewArticlePanel .PageTitle
{
	font-weight: bold;
	font-size: 14px;
	margin: 0px 0px 10px 0px;
}

.ViewArticlePanel .Details
{
	color: #00078A;
	font-size: 10px;
	padding: 5px;
}

.ViewArticlePanel .Details A
{
	color: #00078A;
}

.AuthorSummary
{
	background-color: #F8F8F8;
	float: right;
	border: #FEC200 1px solid;
	padding: 8px 8px 8px 8px;
	margin: 0px 0px 15px 15px;
	width: 180px;
}

.AuthorSummary .Name
{
	font-weight: bold;
	margin: 2px 0px 8px 0px;
	font-size: 11px;
}

.AuthorSummary .Biography
{
	line-height: 18px;
	font-size: 11px;
}

.AuthorSummary .Picture
{
	float: right;
	margin: 10px 10px 10px 10px;
}

.ArticleFeedbackPanel
{
	background-color: #F8F8F8;
	margin: 5px 0px 5px 0px;
	width: 100%;
	text-align: left;
	border: #7E7EB8 1px solid;
	padding: 10px;
}

.ArticleFeedbackPanel textarea
{
	width:100%;
}

.ArticleFeedbackPanel .Heading
{
	font-size: 12px;
	color: Black;
}

.RatingDisplay .Label
{
	font-family: Tahoma;
	font-size: 10px;
	margin-right: 5px;
}

.RatingDisplay .Rating
{
	padding: 0px 0px 0px 0px;
}

.RatingDisplay .Rating IMG
{
	margin: 0px 2px 0px 2px;
}

/* ArticleSummariesPanel styles */
.ArticleSummariesPanel .Item
{
	width: 100%;
}

.ArticleSummariesPanel .Title
{
	font-weight: bold;
	padding: 3px;
	padding-top: 10px;
	width: 100%;
	display:block;
	font-size: 13px;
	z-index: 0;
}

.ArticleSummariesPanel .Title A
{
	text-decoration: none;
}

.ArticleSummariesPanel .Title A:hover
{
	text-decoration: underline;
}

.ArticleSummariesPanel .Details
{
	color: 000790;
	font-size: 10px;
	padding: 3px;
	background-color: #F7F4F5;
	margin: 3px;
	display: block;
	width: 100%;
}

.ArticleSummariesPanel .Details A
{
	color: 000790;
}

.ArticleSummariesPanel .Status
{
	background-color: #FFFFCC;
}

.ArticleSummariesPanel .Status TABLE TD
{
	font-size: 11px;
}

.ArticleSummariesPanel .Status .Notes
{
	font-style: italic;
}

.ArticleSummariesPanel .Content
{
	line-height: 18px;
	vertical-align: top;
}

.ArticleSummariesPanel .SmallLinks
{
	margin: 10px 10px 20px 10px;
}

.ArticleSummariesPanel .SmallLinks A
{
	text-decoration: none;
}

.ArticleSummariesPanel .SmallLinks .IMG
{
	vertical-align: super;
}

.ArticleSummariesPanel IMG.AuthorPicture
{
	margin: 0px 10px 10px 0px;
}

/* ArticleOptionsPanel styles */
.ArticleOptionsPanel DIV
{
	margin: 5px 5px 5px 5px;
	font-size: 11px;
}

/* SiteMenuPanel styles */
.SiteMenuPanel .Content DIV
{
	margin: 5px 5px 5px 5px;
	font-size: 11px;
}

/* ArticleHistoryPanel styles */
.ArticleHistoryPanel .Content
{
	font-size: 11px;
}

.ArticleHistoryPanel ol
{
	margin-bottom: 0px;
}

.ArticleHistoryPanel li
{
	margin: 5px 0px 0px -10px;
}

/* RootArticleCategoryPanel */
.RootArticleCategoriesPanel DIV.ListItem
{
	margin: 5px 0px 5px 10px;
}

/* ArticlesToReadPanel styles */
.ArticlesToReadPanel .Content
{
	font-size: 11px;
}

.ArticlesToReadPanel .ListItem
{
	margin: 5px 0px 0px 0px;
}

/* SmallArticleFavouritesPanel styles */
.SmallArticleFavouritesPanel .Content
{
	font-size: 11px;
}

.SmallArticleFavouritesPanel .ListItem
{
	margin: 5px 0px 0px 0px;
}

/* MyArticlesPanel styles */
.MyArticlesPanel .Info .StatusDisapproved
{
	color: Blue;
	text-decoration: underline;
	cursor: help;
}

/* PopularAuthorsPanel styles */
.PopularAuthorsPanel .Content
{
	font-size: 11px;
}

.PopularAuthorsPanel ol
{
	margin-bottom: 0px;
}

.PopularAuthorsPanel li
{
	margin: 5px 0px 0px -10px;
}

/* PopularArticlesPanel styles */
.PopularArticlesPanel .Content
{
	font-size: 11px;
}

.PopularArticlesPanel ol
{
	margin-bottom: 0px;
}

.PopularArticlesPanel li
{
	margin: 5px 0px 0px -10px;
}

/* CategoryArticleMapPanel styles */
.CategoryArticleMapPanel .Content div
{
	margin: 5px 0px 5px 0px;
}

/* ViewCategoryAdvancedPanel styles */
.ViewCategoryAdvancedPanel A.Unread, .ViewCategoryAdvancedPanel A.Unread:visited
{
	color: #3D77C9;
	font-size: 12px;
	font-weight: bold;
}

.ViewCategoryAdvancedPanel A.Read, .ViewCategoryAdvancedPanel A.Read:visited
{
	color: 000790;
	font-size: 12px;
	font-weight: bold;
}

/* RecentNewsPanel styles */
.RecentNewsPanel SPAN
{
	width: 100%;
	display: block;
}

.RecentNewsPanel .Item
{
	margin-bottom: 20px;
}

.RecentNewsPanel .Title
{
	font-weight: bold;
	padding: 3px;
}

.RecentNewsPanel .Date
{
	color: F8F8F8;
	font-size: 10px;
	padding: 5px 0px 3px 0px;
	background-color: #F7F4F5;
}

.RecentNewsPanel .Content
{
	line-height: 18px;
}

.RecentNewsPanel .SmallLinks
{
	margin: 10px 10px 20px 10px;
}

.RecentNewsPanel .SmallLinks A
{
	text-decoration: none;
}

.RecentNewsPanel .SmallLinks .IMG
{
	vertical-align: super;
}

/* SmallSearchPanel styles */
.SmallSearchPanel .Button
{
	font-size: 11px;
	color: #333333;
	width: 30px;
}

/* SyndicatePanel styles */
.SyndicatePanel .Title
{
	font-weight: bold;
	font-size: 14px;
	margin: 0px 0px 10px 0px;
}

.SyndicatePanel .Content DIV
{
	margin-bottom: 5px;
	margin-left: 10px;
}

/* RecentBlogsPanel styles */
.RecentBlogsPanel
{
	background-color: #F8F8F8;
	float: right;
	border: #7E7EB8 1px solid;
	padding: 2px 8px 8px 8px;
	margin: 35px 0px 5px 15px;
	width: 180px;
	font-size: 11px;
}

.RecentBlogsPanel .Title
{
	line-height: 18px
}

.RecentBlogsPanel .Details
{
	font-size: 10px;
	color: F8F8F8;
	padding-bottom: 10px;
}

.RecentBlogsPanel .Details A
{
	color: F8F8F8;
}

.RecentBlogsPanel .Heading
{
	color: black;
	font-weight: bold;
	font-size: 11px;
}

.RecentBlogsPanel .Link
{
	text-align: right;
}

.ArticleRelatedArticlesPanel .Heading
{
	font-size:12px;
}

.ArticleSeriesPanel .Heading
{
	font-size: 12px;
}

.ArticleCommentsPanel .Heading
{
	font-size: 12px;
}

.ArticleRelatedLinksPanel .Heading
{
	font-size: 12px;
}


.ViewBlogEntryPanel .Details
{
	color: F8F8F8;
	font-size: 10px;
}

.ViewBlogEntryPanel .Details A
{
	color: F8F8F8;
}

.ViewBlogEntryPanel .Content
{
	margin-top: 10px;
}

/* BlogSummariesPanel styles */
.BlogSummariesPanel .Title
{
	background-color: #ECF4FF;
	border-bottom: solid 1px #B6C5E6;
	font-weight: bold;
	padding: 3px;
}

.BlogSummariesPanel .Title A
{
	text-decoration: none;
}

.BlogSummariesPanel .Title A:hover
{
	text-decoration: underline;
}

.BlogSummariesPanel .Details
{
	color: F8F8F8;
	font-size: 10px;
	padding: 5px;
}

.BlogSummariesPanel .Details A
{
	color: F8F8F8;
}

.BlogSummariesPanel .Status
{
	background-color: #FFFFCC;
}

.BlogSummariesPanel .Status TABLE TD
{
	font-size: 11px;
}

.BlogSummariesPanel .Status .Notes
{
	font-style: italic;
}

.BlogSummariesPanel .Content
{
	line-height: 18px;
	margin-bottom: 10px;
}

.BlogSummariesPanel .Content .SmallLinks
{
	margin: 10px 10px 20px 10px;
}

.BlogSummariesPanel .Content .SmallLinks A
{
	text-decoration: none;
}

.BlogSummariesPanel .Content .SmallLinks .IMG
{
	vertical-align: super;
}

.BlogEntryCommentsPanel .Heading
{
	font-size: 12px;
}

.SearchResultsPanel .Content
{
	line-height: 18px;
}
